CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 21.0.1432.57, Upphovsrättsskyddad 1995-2014 Opera Software ASA. Med ensamrätt.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Upphovsrättsskyddad 1995-2014 Opera Software ASA. Med ensamrätt.";
